@charset "utf-8";
/* CSS Document */

* {
margin:0;
padding:0;
list-style:none;
vertical-align:baseline;
}

#meio {
	position:relative;
	float:left;
	width:750px;
	height:500px;
	left:50%;
	top:50%;
	margin:35px 0 0 -375px;
	/*background:#0FF;*/
}

#meio .img1 {
	position:relative;
	float:left;
	width:700px;
	height:350px;
	margin-left:25px;
}

#meio .img2 {
	position:relative;
	float:left;
	width:750px;
	height:95px;
	margin-top:55px;
}